.image-to-show {
    width: 400px;
    height: 400px;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}

.active {
    display: block;
}

.btn {
    width: 150px;
    height: 50px;
    background-color: #555555;
    border-radius: 5px;
}

.btn-pause {
    position: absolute;
    top: 200px;
    left: 500px;
}

.btn-play {
    position: absolute;
    top: 200px;
    left: 650px;
}

.timer {
    width: 200px;
    height: 50px;
    font-size: 20px;
    color: #ff0000;
    position: absolute;
    top: 100px;
    left: 550px;
}